CMP(4)

NAME
cmp - chip multi-threading processor

SYNOPSIS
cmp* at mainbus0
cmp* at ssm?
cpu* at cmp?

DESCRIPTION
The cmp driver provides support for the chip multi-threading processors such as the Sun UltraSPARC IV and Fujitsu SPARC64 VI processors. It is not a physical device as such, but an abstraction to attach individual CPU cores.

SEE ALSO
intro(4)

HISTORY
The cmp driver first appeared in OpenBSD 4.4.

AUTHORS
The cmp driver was written by Mark Kettenis <kettenis@openbsd.org>.